/* AOS - Animate on Scroll minimal */
[data-aos]{pointer-events:none}
[data-aos].aos-animate{pointer-events:auto}
[data-aos][data-aos][data-aos-duration="400"],[body][data-aos-duration="400"] [data-aos]{transition-duration:.4s}
[data-aos][data-aos][data-aos-duration="600"],[body][data-aos-duration="600"] [data-aos]{transition-duration:.6s}
[data-aos][data-aos][data-aos-duration="800"],[body][data-aos-duration="800"] [data-aos]{transition-duration:.8s}
[data-aos][data-aos][data-aos-duration="1000"],[body][data-aos-duration="1000"] [data-aos]{transition-duration:1s}
[data-aos^=fade][data-aos^=fade]{opacity:0;transition-property:opacity,transform}
[data-aos^=fade][data-aos^=fade].aos-animate{opacity:1;transform:translateZ(0)}
[data-aos=fade-up]{transform:translate3d(0,40px,0)}
[data-aos=fade-down]{transform:translate3d(0,-40px,0)}
[data-aos=fade-right]{transform:translate3d(-40px,0,0)}
[data-aos=fade-left]{transform:translate3d(40px,0,0)}
[data-aos^=zoom][data-aos^=zoom]{opacity:0;transition-property:opacity,transform}
[data-aos^=zoom][data-aos^=zoom].aos-animate{opacity:1;transform:translateZ(0) scale(1)}
[data-aos=zoom-in]{transform:scale(.6)}
[data-aos=zoom-out]{transform:scale(1.2)}
